package com.zxhy.simplefilesmanager.simplejoke

import android.content.Context
import androidx.annotation.DimenRes

object DipPxEx {
    fun dp2px(context: Context, dimenResId: Int): Int {
        return context.resources.getDimensionPixelOffset(dimenResId)
    }
}